.c-blink {
  display   : inline list-item;
  list-style: none disc inside;
  color     : var(--gog-front);

  margin : 0;
  padding: 0;
}

a.c-blink::marker,
.c-blink-w>a::marker {
  content: "   •   ";
}

a.c-blink:first-child::marker,
.c-blink-w:first-child>a::marker {
  content: "";
}

a.c-blink,
.c-blink-w>a {
  color          : var(--gog-front);
  display        : inline-block;
  text-decoration: none;
  margin-right   : var(--margin-xs);
}

a.c-blink:visited,
.c-blink-w>a:visited {
  color: var(--gog-front);
}

a.c-blink::after,
.c-blink-w>a::after {
  position        : relative;
  right           : var(--n-margin-xs);
  content         : "";
  display         : inline-block;
  width           : var(--margin-xs);
  height          : var(--margin-xs);
  mask-image      : url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3E%3Ccircle cx='4' cy='4' r='3'/%3E%3C/svg%3E");
  background-color: var(--main-fg);
  mask-repeat     : no-repeat;
  mask-size       : contain;
}

.c-blink-w:last-child>a::after,
.c-blink:last-child>a::after {
  display: none;
}